<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Graham Featherstone - Project 16</title>
    <link href="../../styles.css" rel="stylesheet" />
</head>

<body>
    <header>
        <div class="container">
            <div class="text-container">
                <h1>Graham Featherstone</h1>
                <p>Chemical Engineering Student | Teacher | Enthusiast</p>
            </div>
            <img src="../../Cropped2.jpg" width="200px">
        </div>
    </header>

    <section>
        <h1>Project 16</h1>
        <h2>
            Key Objectives
        </h2>
        <hl>
            <li>Choose one of the proposed digital manufacturing technologies.</li>
            <li>Create a digital design to be manufactured with the technology/machine of your choice.</li>
            <li>Work together with the workshop master and document the process.</li>
        </hl>
    </section>

    <section>
        <h1>Water jet cutting</h1>
        <p>For this portion of the course, I decided to use the water jet cutting machine to cut a design in metal. During the training, the machine was demonstrated to use but unfortunately it was not functional due to maintenance. However, we were 
            introduced to the basic principles of water jet cutting. Through the high-velocity flow of water, fine sand particles are suspended in the water. It is not the water that cuts the metal, but the sand that is suspended which acts as an high-velocity abrasive. 
            This sand is rather unique as it has been sieved to ensure particle size uniformity. Uneven particle size distributions would create non-homogenous cuts. 
        </p>
        <h1>My design</h1>
        <p>The design that I made it quite simple. Throughout many of my projects, my dog has been a rather simple theme; starting from the staircase that I built with the CNC machine. So why not use him as a template for my water cutting project? </p>
        <p>Starting from the image below, I imported it into InkScape so that I could do a trace of his features. </p>
        <div class="image-container">
            <img src="Project16Images/Lucca.JPG" width="500px">
        </div>
        <p>After the trace was completed, it looked like the image below:</p>
        <div class="image-container">
            <img src="Project16Images/Lucca2.JPG" width="500px">
        </div>
        <p>
            I think that the image trace is quite representative of the photo, so this is my final design for the metal cutting. 
        </p>

    </section>




</body>

</html>